@charset "UTF-8";

/* --------------------------------------------
 * megahobby_blog
-------------------------------------------- */

.h2_box_01 h2 {
	color:#d60117;
}

.h2_box_01 p.blogDate {
	font-size:11px;
	font-weight:bold;
	color:#fff000;
}


#mainBlogInner {
	width: 514px;
	background:#000;
	padding-bottom:8px;
	overflow:hidden;
}

.box_pd_03 {
	margin:8px 8px 0 8px;
}

.box_pagenate_02 {
	margin-top:8px;
}

.box_pagenate_02 .pagenate ul li a:hover,
.box_pagenate_02 .pagenate ul li a.current {
	color:#fff !important;
}

#mainBlogInnerContent {
	padding:0 22px 0 22px;
}

#rSubBlog h2 {
	margin-bottom:2px;
}

#box_blog_02 {
	width:217px;
}

#box_blog_02 ul,#box_blog_02 .articleList {
	padding:4px;
	background:#e50112;
	overflow:hidden;
	zoom:1;
}

#box_blog_02 .articleList{
	text-align:center;
	}

#box_blog_02 ul {
	padding:4px;
	background:#e50112;
	overflow:hidden;
	zoom:1;
}

#box_blog_02 ul li {
	overflow:hidden;
	zoom:1;
	margin-bottom:4px;
	line-height:1.4;
	font-size:11px;
}

#box_blog_02 ul li dl {
	color:#fff000;
}

#box_blog_02 ul li dl dd a {
	color:#fff000;
	text-decoration:none;
}

#box_blog_02 ul li dl dt span.date {
	color:#fff;
}

#box_blog_02 ul li dl dd a:hover {
	color:#000;
}

#box_twt_01 {
	padding:4px;
	background:#e50112;
}

.h3_twt_01 {
	overflow:hidden;
	zoom:1:
	height:48px;
	margin:10px 0 10px 0;
}

.h3_twt_01 img {
	display:inline;
	float:left;
	vertical-align:bottom;
	margin-right:8px;
}

.h3_twt_01 h3 {
	color:#000;
	font-weight:bold;
	margin-top:6px;
}

.h3_twt_01 h3 span {
	font-size:16px;
}

#box_twt_01 ul {
	overflow:hidden;
	zoom:1;
	background:#ffb200;
	color:#d00000;
}

#box_twt_01 ul a {
	text-decoration:none;
	color:#000ab1 !important;
}

#box_twt_01 ul li {
	border-bottom:1px dotted #dddddb;
	padding:4px;
}

#box_twt_01 ul li.last {
	border-bottom:none;
}

.link_twt_01 {
	text-align:right;
	margin:12px 0 12px 0;

}

.link_twt_01 a {
	color:#000 !important;
	text-decoration:none !important;
	font-weight:bold;
}

.link_arc_01 a {
	color:#fdf300 !important;
	text-decoration:none !important;
}

.twitter-timeline {
	min-width:180px!important;
	}